Subject: Forum activity on: Can I change background from black to white (not work area)
From: [email-masked]
To: [email-masked]
Date: Wed, 08 Jan 2025 01:09:42 -0000

Dear Kaylee Johnson,

A new post on the topic "Can I change background from black to white (not work area)" by rdoty:
---
I didn't see a good place to post this.  I just downloaded V1.4 and was disappointed that you apparently went the Gimp route with a black background.  I know it's trendy but it really is hard on the eyes, in fact so hard that I get a headache after about a half hour.  The worst is the Font selection where the fonts are all in dark gray on a black background.  Really?  For me it renders font selection almost useless!  I know I'm not the only one who has a problem because I see other comments on the internet.  Soooooo, is there any way for me to revert to the old black type on white background?
----
Link: http://www.inkscape.org/forums/questions/can-i-change-background-from-black-to-white-not-work-area/#c77206

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.